[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: emacs20

mbaker@iee.org (Mark Baker)  wrote on 22.09.97 in <Pine.LNX.3.96.970922182811.385C-100000@aziraphale.demon.co.uk>:

> On Mon, 22 Sep 1997, Christian Schwarz wrote:
> > Are the different emacses compatible? Last thing I know is that emacs and
> > xemacs are not compatible in which case you should not provide "emacs".
> Not entirely compatible, but close enough for a large number of packages
> to work on either. We need a virtual package for it, and those packages
> that really need one or the other can then explicitly use it, and the rest
> can use the virtual package.

"Elisp-interpreter" :-)

MfG Kai

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: